-- Licensed Materials - Property of IBM
-- 5724-M24
-- Copyright IBM Corporation 2014. All Rights Reserved.
-- US Government Users Restricted Rights- Use, duplication or disclosure
-- restricted by GSA ADP Schedule Contract with IBM Corp.
-- ------------------------------------------------------------------------------------
--
-- Script file to upgrade database from v8.5.6.0 to v8.5.7.0 for DB2 UDB 
--
-- ------------------------------------------------------------------------------------
-- Following variables need to be changed for customization before running this script:
-- @SCHEMA@ = the schema name, eg MONITOR
--
-- Run the script in the DB2 command line processor with admin privileges.
--
-- USAGE:   db2 -tf upgradeSchema856.sql
--
-- ------------------------------------------------------------------------------------
---------------------------------------------------------CHANGED:  SCHEMA_VERSION
DELETE FROM @SCHEMA@.SCHEMA_VERSION;
INSERT INTO @SCHEMA@.SCHEMA_VERSION 
        (SCHEMA_VERSION, DATA_MIGRATION) 
        VALUES( 857, 0 );

COMMIT;
CONNECT RESET;